Announcement

Collapse
No announcement yet.

QuantaStor installation failed at stage 'installqstor'

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • QuantaStor installation failed at stage 'installqstor'

    I have, this error, when i would to installa quanto on latest Centos7, can you help me?


    Complete!
    INFO: QuantaStor installation stage - configservices [15 of 16]
    INFO: Configuring services startup mode..
    INFO: Configuring service startup for multipathd
    INFO: Configuring service startup for smb
    INFO: Configuring service startup for nmb
    INFO: Configuring service startup for winbind
    INFO: Configuring service startup for corosync
    INFO: Configuring service startup for pacemaker
    INFO: Configuring service startup for telegraf
    INFO: Configuring service startup for influxdb
    INFO: QuantaStor installation stage - installqstor [16 of 16]
    INFO: Installing QuantaStor packages...
    Loaded plugins: fastestmirror, langpacks, versionlock
    Loading mirror speeds from cached hostfile
    * base: mirrors.prometeus.net
    * epel: ftp.uni-stuttgart.de
    * extras: mirrors.prometeus.net
    * updates: mirrors.prometeus.net
    Excluding 2 updates due to versionlock (use "yum versionlock status" to show them)
    Resolving Dependencies
    --> Running transaction check
    ---> Package qstordrvmlnx-3.10.0-1127.x86_64 0:5.7.0.006+a4c5081_1-1.el7 will be installed
    --> Processing Dependency: kernel = 3.10.0-1127.el7 for package: qstordrvmlnx-3.10.0-1127-5.7.0.006+a4c5081_1-1.el7.x86_64
    ---> Package qstordrvnet-3.10.0-1127.x86_64 0:5.7.0.006+a4c5081_1-1.el7 will be installed
    --> Processing Dependency: kernel = 3.10.0-1127.el7 for package: qstordrvnet-3.10.0-1127-5.7.0.006+a4c5081_1-1.el7.x86_64
    ---> Package qstordrvscsi-3.10.0-1127.x86_64 0:5.7.0.006+a4c5081_1-1.el7 will be installed
    --> Processing Dependency: kernel = 3.10.0-1127.el7 for package: qstordrvscsi-3.10.0-1127-5.7.0.006+a4c5081_1-1.el7.x86_64
    ---> Package qstormanager.x86_64 0:5.9.1.024+1d9ca94_1-1.el7 will be installed
    ---> Package qstorrest.x86_64 0:5.8.0.003+e678ff6_1-1 will be installed
    ---> Package qstorscst-3.10.0-1127.x86_64 0:5.7.0.006+a4c5081_1-1.el7 will be installed
    --> Processing Dependency: kernel = 3.10.0-1127.el7 for package: qstorscst-3.10.0-1127-5.7.0.006+a4c5081_1-1.el7.x86_64
    ---> Package qstorservice.x86_64 0:5.9.1.024+1d9ca94_1-1.el7 will be installed
    ---> Package qstortarget-3.10.0-1127.x86_64 0:5.7.0.006+a4c5081_1-1.el7 will be installed
    --> Processing Dependency: kernel = 3.10.0-1127.el7 for package: qstortarget-3.10.0-1127-5.7.0.006+a4c5081_1-1.el7.x86_64
    ---> Package qstortomcat.x86_64 0:8.5.9.0.001+77cb4fd_1-1 will be installed
    ---> Package qstorzfs-3.10.0-1127.x86_64 0:5.7.0.006+a4c5081_1-1.el7 will be installed
    --> Processing Dependency: kernel = 3.10.0-1127.el7 for package: qstorzfs-3.10.0-1127-5.7.0.006+a4c5081_1-1.el7.x86_64
    --> Finished Dependency Resolution
    Error: Package: qstortarget-3.10.0-1127-5.7.0.006+a4c5081_1-1.el7.x86_64 (quantastor)
    Requires: kernel = 3.10.0-1127.el7
    Installed: kernel-3.10.0-1160.el7.x86_64 (@anaconda)
    kernel = 3.10.0-1160.el7
    Installed: kernel-3.10.0-1160.25.1.el7.x86_64 (@updates)

    Available: kernel-debug-3.10.0-1160.25.1.el7.x86_64 (updates)
    kernel = 3.10.0-1160.25.1.el7
    Error: Package: qstorscst-3.10.0-1127-5.7.0.006+a4c5081_1-1.el7.x86_64 (quantastor)
    Requires: kernel = 3.10.0-1127.el7

    Available: kernel-debug-3.10.0-1160.25.1.el7.x86_64 (updates)
    kernel = 3.10.0-1160.25.1.el7
    Error: Package: qstordrvscsi-3.10.0-1127-5.7.0.006+a4c5081_1-1.el7.x86_64 (quantastor)
    Requires: kernel = 3.10.0-1127.el7
    Installed: kernel-3.10.0-1160.el7.x86_64 (@anaconda)

    kernel = 3.10.0-1160.25.1.el7
    Error: Package: qstorzfs-3.10.0-1127-5.7.0.006+a4c5081_1-1.el7.x86_64 (quantastor)
    Requires: kernel = 3.10.0-1127.el7
    Installed: kernel-3.10.0-1160.el7.x86_64 (@anaconda)
    kernel = 3.10.0-1160.el7
    I
    Available: kernel-debug-3.10.0-1160.25.1.el7.x86_64 (updates)
    kernel = 3.10.0-1160.25.1.el7
    Error: Package: qstordrvnet-3.10.0-1127-5.7.0.006+a4c5081_1-1.el7.x86_64 (quantastor)
    Requires: kernel = 3.10.0-1127.el7
    Installed: kernel-3.10.0-1160.el7.x86_64 (@anaconda)

    kernel = 3.10.0-1160.25.1.el7
    Error: Package: qstordrvmlnx-3.10.0-1127-5.7.0.006+a4c5081_1-1.el7.x86_64 (quantastor)
    Requires: kernel = 3.10.0-1127.el7
    Installed: kernel-3.10.0-1160.el7.x86_64 (@anaconda)
    kernel = 3.10.0-1160.el7

    kernel = 3.10.0-1160.25.1.el7
    You could try using --skip-broken to work around the problem
    You could try running: rpm -Va --nofiles --nodigest
    ERROR: QuantaStor installation failed at stage 'installqstor'


Working...
X